### Property

# St Widget:hover

#### Declaration

    property hover: gboolean [ read, write ]

#### Description [src]

Whether or not the pointer is currently hovering over the widget. This is only tracked automatically if `StWidget:track-hover` is `TRUE`, but you can adjust it manually in any case.

Type:`gboolean`

Default value | FALSE
Getter method | `st_widget_get_hover()`
Setter method | `st_widget_set_hover()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no